.modal-container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0, 0.3);
}

.modal {
  width: 520px;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  &__header {
    border-radius: 5px;
    padding: 2px 10px;
    h2 {
      color: #FFFFFF;
    }
    button {
      position: absolute;
      top: 10px;
      right: 10px;
      background: none;
      border: none;
      cursor: pointer;
      color: #FFFFFF;
      font-size: 21px;
    }
  }
  &__body {
    padding: 10px;
    p {
      color: #FFFFFF;
      text-align: center;
    }
  }

  &__footer {
    text-align: center;
    padding: 15px;
    button {
      margin: 10px;
      width: 100px;
    }
  }

}

.first-modal {
  background-color: #e74c3c;
  .modal__header {
    background-color: #d44637;
  }
}

.second-modal {
  background-color: #21c155;
  .modal__header {
    background-color: #17a245;
  }
}